#background header, nav {
	display: block;
	position: relative;	
}
#background img, 
#background a, 
#background *:focus {
	outline: none;
}
#background a {
	text-decoration: none;
	font-size: 42px;
}
#background .c {
	text-align: center;
}
#background .l {
	text-align: left;
}
#background .r {
	text-align: right;
}
#background .j {
	text-align: justify;
}
#background .b {
	font-weight: bold;
}
#background .i {
	font-style: italic;
}
#background span.hl {
	font-weight: bold;
	color: #444;
}
#background .fl {
	float: left;
}
#background .fr {
	float: right;
}
#background .active, 
#background .active:hover,
#background .active *, 
#background .active *:hover {
	cursor: default;
}

#background h1, 
#background h2, 
#background h3, 
#background h4, 
#background h5 {
	font-weight: normal;
}

#background .clear, 
#background form br {
	display: block;
	clear: both;
	float: none;
	line-height: 0px;
	font-size: 0px;
}
#background .notext {
	line-height: 0px;
	font-size: 0px;
}
#background .noheight {
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	overflow: hidden;
}
#background .hidden {
	display: none;
}
#background .forcew {
	display: inline-block;
}
#background body {
	background: #eee url(../img/bg.jpg) no-repeat center top;
	padding-top: 50px;
}
#background #dim {
	min-width: 996px;
	overflow: hidden;
	
}
#background header {
	padding-bottom: 40px;
}
#background .page {
	position: relative;
	width: 996px;
	margin: 0px auto 0px auto;
	padding: 5px;
}
#background .bg {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: white;
	box-shadow: 0px 3px 15px -10px #000;
	-moz-box-shadow: 0px 3px 15px -10px #000;
	-webkit-box-shadow: 0px 3px 15px -10px #000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}
#background .inner {
	position: relative;
	padding: 45px 45px 85px 45px;
	box-shadow: 0px 0px 100px #f1f1f1 inset;
	background: white;
}
#background #doc_banner {
	margin: 100px 0px;
}
#background .inner a {
	border-bottom: 1px dotted #222;
}
#background .inner a:hover {
	color: #000;
	border-color: #000;
}
#background .inner h2.description a {
	color: #555;
	border-color: #555;
}
#background .inner h2.description a:hover {
	color: #111;
	border-color: #111;
}
#background nav a {
	border: 0px !important;
}
#background h1 {
	font-size: 30px;
}
#background h2 {
	margin-top: 10px;
	font-size: 22px;
	color: #555;
}
#background h2.description {
	margin: 20px 100px 0px 30px;
	font-size: 15px;
	font-style: italic;
}
#background h3 {
	margin: 40px 0px 20px 0px;
	font-size: 22px;
}
#background h4 {
	margin: 20px 0px 20px 30px;
	font-size: 18px;
}
#background .page .inner p {
	margin-left: 30px;
}
#background .page .inner ul {
	margin: 20px 0px 0px 50px;
	list-style: circle;
}
#background .page .inner p {
	margin-top: 20px;
	list-style: circle;
}
#background .sep {
	width: 840px;
	height: 4px;
	margin: 50px 0px 0px -15px;
	background: url(../img/static.png) 0px -206px;
}
#background nav {
	margin-top: 30px;
}
#background nav a,
nav span {
	margin-top: 10px;
	float: left;
	display: block;
	line-height: 80px;
	height: 80px;
	color: #555;	
	margin-right: 30px;
	font-size: 12px;
}
#background nav a {
	width: 80px;
	margin-right: 10px;
	background-image: url(../img/logos.png);
}
#background #kmlogo {
	background-position: 0px -80px;
}
#background #kmlogo:hover {
	background-position: 0px 0px;
}
#background #fblogo {
	background-position: -80px -80px;
}
#background #fblogo:hover {
	background-position: -80px 0px;
}
#background #cclogo {
	background-position: -160px -80px;
}
#background #cclogo:hover {
	background-position: -160px 0px;
}
#background 

body.dark {
	background: #2d2d2d none;	
}
#background body.dark * {
	text-shadow: none;
	color: #999;	
}
#background body.dark .page .bg {
	background: #222;
	box-shadow: 0px 3px 15px -5px #000;
	-moz-box-shadow: 0px 3px 15px -5px #000;
	-webkit-box-shadow: 0px 3px 15px -5px #000;
}
#background body.dark .page .inner {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: #111;
}
#background body.dark .inner a {
	color: #999;
	border-bottom: 1px dotted #555;
}
#background body.dark .inner a:hover {
	color: #bbb;
	border-bottom: 1px dotted #777;
}
#background 


.doc {
	margin-left: 155px;
	padding-bottom: 115px;
}
#background .doc h3 {
	margin-top: 100px;
}
#background .doc ul {
	margin: 10px 0px 0px 50px !important;
	list-style: upper-alpha !important;
}
#background .doc ul li {
	margin-bottom: 10px;
}
#background .doc ul li ul {
	margin: 10px 0px 15px 30px !important;
	list-style: decimal !important;
}
#background .doc ul li ul li {
	margin-bottom: 5px;
}




/* LayerSlider Layers and Sublayers unique styles */


#layerslider,
#layerslider2 {
	width: 996px;
	height: 170px;
	margin: 0 auto 0 auto;
}
#layerslider ul.ls-s2{
	top: 25px;
	left: 700px;}

#layerslider ul  li {
    float: right;
    height: 30px;
    list-style: none outside none;
    margin-right: 10px;
    margin-top: 1px;
    overflow: visible;
}


#background .ls-s1 {
	left: 64px;
	top: 36px;}
	
#layerslider ul li a{
	font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    color: black;}
	
#layerslider ul li a:hover, #layerslider ul li a:active{
	text-decoration: underline;}
	
#layerslider .ls-s3{
	left: 685px;
	top: 135px;}	

#layerslider .ls-s4{
	left: 675px;
	top: 20px;}